@font-face {
    font-family: 'MessinaSans-Regular';
    src:  url('../fonts/MessinaSans-Regular.eot');
    src:  url('../fonts/MessinaSans-Regular.eot#iefix') format('embedded-opentype'),
    url('../fonts/MessinaSans-Regular.ttf') format('truetype'),
    url('../fonts/MessinaSans-Regular.woff') format('woff'),
    url('../fonts/MessinaSans-Regular.svg##{$garnett-light-font-family}') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MessinaSerif-Regular';
    src:  url('../fonts/MessinaSerif-Regular.eot');
    src:  url('../fonts/MessinaSerif-Regular.eot#iefix') format('embedded-opentype'),
    url('../fonts/MessinaSerif-Regular.ttf') format('truetype'),
    url('../fonts/MessinaSerif-Regular.woff') format('woff'),
    url('../fonts/MessinaSerif-Regular.svg##{$garnett-light-font-family}') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background: #15375D;
}

body * {
    font-family: 'MessinaSans-Regular', serif;
}

header {
    height: 230px;
}

header .logo {
    width: 191px;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    top: 45px;
}

h1 {
    font-size: 60px;
    line-height: 111px;
    color: #C29345;
    font-family: 'MessinaSerif-Regular', sans-serif;
    margin-bottom: 60px;
    margin-top: 60px;
}
h2 {
    font-size: 25px;
    line-height: 33px;
    color: white;
    font-family: 'MessinaSans-Regular', serif;
    margin-bottom: 15px;
    margin-top: 60px;
}

h3 {
    font-size: 20px;
    line-height: 33px;
    color: white;
    font-family: 'MessinaSans-Regular', serif;
    margin-bottom: 15px;
}

p {
    font-size: 14px;
    line-height: 25px;
    color: #ffffff;
    position: relative;
}

p a {
    font-size: 14px;
    line-height: 25px;
    color: #ffffff;
    position: relative;
}

p a:hover {
    color: #ffffff;
}

footer {
    position: relative;
    margin: 60px 0;
}

footer .footerContent {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer p {
    color: #C29345;
    font-size: 20px;
    margin-bottom: 0;
    line-height: unset;
}
footer a {
    font-size: 20px;
    color: #C29345;
    margin-left: 0;
    text-decoration: none !important;
}
footer a:hover {
    color: #ffffff;
}
.bottomArea {
    display: flex;
    align-items: center;
}
.bottomLeft {
    margin-top: 60px;
}

.bottomLeft img {
    margin-right: 60px;
    height: 47px;
}
.bottomLeft a:last-of-type img {
    margin-right: 0;
}
.bottomLeft a {
    text-decoration: none;
    font-size: 0;
}

.bottomRight {
    margin-top: 60px;
    margin-left: 120px;
}
.bottomRight .socialMedia img{
    width: 20px;
}

.bottomRight .socialMedia img:first-of-type {
    margin-right: 15px;
}
.bottomRight .privacy a {
    color: white;
    font-size: 10px;
    line-height: 23px;
}
.bottomRight .privacy a:first-of-type {
    margin-right: 20px;
}
#goToTop {
    display: none;
}
.mobileBorder {
    display: none;
}
@media screen and (max-width: 1025px) {
    .mobileBorder {
        width: 100%;
        margin: 60px auto 0;
        height: .8px;
        background: white;
        display: block;
    }
    #goToTop {
        display: block;
        margin: 0 0 40px;
    }
    #goToTop img {
        border-radius: 50%;
        border: 1px solid white;
        padding: 15px;
        width: 54px;
        height: 54px;
    }
    header .logo {
        width: 201px;
        top: 30px;
    }
    body {
        background: #15375D;
        min-height: 100vh;
        margin: 0;
        overflow-x: hidden;
        display:flex;
        flex-direction:column;
        justify-content: space-between;
        padding: 30px;
    }
    body * {
        line-height: 27px;
    }

    h1 {
        font-size: 25px;
        line-height: 33px;
    }
    h2 {
        font-size: 20px;
        line-height: 26px;
        color: white;
        font-family: 'MessinaSans-Regular', serif;
        margin-bottom: 15px;
        margin-top: 60px;
        word-break: break-word;
        font-weight: bolder;
    }

    h3 {
        font-size: 18px;
        line-height: 26px;
        color: white;
        font-family: 'MessinaSans-Regular', serif;
        margin-bottom: 15px;
        word-break: break-word;
    }
    p {
        font-size: 16px;
        line-height: 24px;
    }

    .contentBtn {
        display: table-cell;
        top: 15px;
    }

    section .contentArea {
        position: unset;
        left: 0;
        padding-left: 0;
        margin-bottom: 30px;
        width: 100%;
        margin-top: 150px;
    }



    footer {
        position: relative;
        margin: 60px 0;
    }

    footer .footerContent {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .bottomArea {
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }
    .bottomLeft {
        margin-top: 60px;
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
    }

    .bottomLeft img {
        margin-right: 0;
        margin-bottom: 50px;
        height: 47px;
    }
    .bottomRight {
        margin-top: 0px;
        margin-left: 0;
    }
    .bottomRight .socialMedia img{
        width: 20px;
    }

    .bottomRight .socialMedia img:first-of-type {
        margin-right: 15px;
    }
    .bottomRight .privacy a {
        color: white;
        font-size: 10px;
        line-height: 23px;
    }
    .bottomRight .privacy a:first-of-type {
        margin-right: 20px;
    }

}